lapacke_spbtrs.c(3)

NAME
lapacke_spbtrs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_spbtrs (int matrix_layout, char uplo, lapack_int n, lapack_int kd, lapack_int nrhs, const float *ab, lapack_int ldab, float *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_spbtrs (int matrix_layout, char uplo, lapack_int n, lapack_int kd, lapack_int nrhs, const float * ab, lapack_int ldab, float * b, lapack_int ldb)

Definition at line 36 of file lapacke_spbtrs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.